/* Kirjastus CSS */

/*
-------------------------------------------------------------------------------
RAAMATU / TOOTE PEALKIRI - see on otseselt seotud stiil Fresco template css'iga
-------------------------------------------------------------------------------
*/
.component-content .item-page h2, .component-content .blog h2, .component-content .weblink-category h2, .component-content .contact h2, .component-content .login h1 {
  font-size: 18px;
}
h2 {
  font-size: 18px;
}
.tekst
  {
  margin-top: 20px;
  }
.color-red
  {
  color: #F56175;
  }
.color-blue
  {
  color: #36689F;
  }
/*
-------------------------------------------------------------------------------
FOTODE KUJUNDUS - vari ja äärejoon
-------------------------------------------------------------------------------
*/
.pilt_vari {
border: 1px #bdbaaf solid;
padding: 2px;
-moz-box-shadow: 0 1px 6px rgba(170, 170, 170, 0.75);
-webkit-box-shadow: 0 1px 6px rgba(170, 170, 170, 0.75);
box-shadow: 0 1px 6px rgba(170, 170, 170, 0.75);  
}
.th {
 border: 1px #bdbaaf solid;
padding: 2px;
-moz-box-shadow: 0 1px 6px rgba(170, 170, 170, 0.75);
-webkit-box-shadow: 0 1px 6px rgba(170, 170, 170, 0.75);
box-shadow: 0 1px 6px rgba(170, 170, 170, 0.75);
}

/*
-------------------------------------------------------------------------------
NUPP "LOE EDASI"
-------------------------------------------------------------------------------
*/
.loe_edasi
  {
  width: 80px;
  margin-top: 30px;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9px;
  color: #36689F;
  padding: 2px 5px;
  background: -moz-linear-gradient(
    top,
    #ffffff 0%,
    #ffffff 50%,
    #d6d6d6);
  background: -webkit-gradient(
    linear, left top, left bottom,
    from(#ffffff),
    color-stop(0.50, #ffffff),
    to(#d6d6d6));
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #36689F;
  -moz-box-shadow:
    0px 1px 3px rgba(000,000,000,0.5),
    inset 0px 0px 3px rgba(255,255,255,1);
  -webkit-box-shadow:
    0px 1px 3px rgba(000,000,000,0.5),
    inset 0px 0px 3px rgba(255,255,255,1);
  box-shadow:
    0px 1px 3px rgba(000,000,000,0.5),
    inset 0px 0px 3px rgba(255,255,255,1);
  text-shadow:
    0px -1px 0px rgba(000,000,000,0.1),
    0px 1px 0px rgba(255,255,255,1);
  }
.loe_edasi a:hover
  {
  font-weight: bold;
  color: #900;
  }
/*
-------------------------------------------------------------------------------
RAAMATU TUTVUSTUS
-------------------------------------------------------------------------------
*/
.raamat{
  margin: 20px 0 0 0;  
}

.raamat_right {
  float: right;
  margin: 0 0 20px 20px;  
}

.raamat_andmed {
  float: left;
  margin-bottom: 20px;
}

.raamat_tekst {
  clear: both;  
}
.raamat_right img {
  border: 1px #bdbaaf solid;
  padding: 2px;
  -moz-box-shadow: 0 1px 6px rgba(170, 170, 170, 0.75);
  -webkit-box-shadow: 0 1px 6px rgba(170, 170, 170, 0.75);
  box-shadow: 0 1px 6px rgba(170, 170, 170, 0.75);  
}
.raamat-link a{
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
}
.raamat-lisapilt {
  float: left;
  clear: both;
  margin-top: 20px;
  margin-bottom: 20px;  
}
/*
-------------------------------------------------------------------------------
BULLETING - Raamatute loetelu kujundus
-------------------------------------------------------------------------------
*/
.bullets {
  font-size: 13px;
  margin-left: 20px;  
}
.bullets-pealkiri {
  margin-left: 20px;
  margin-top: 20px;  
}
/*
-------------------------------------------------------------------------------
TELLIMUSED - pealkirja kujundus
-------------------------------------------------------------------------------
*/
.tellimine {
  font-weight: normal;
  width: 345px;
  color: #ffffff;
  padding: 6px 6px 6px 12px;
  border-radius: 3px;
  background-color: #DE4052;
  
}

